{
  "MAPS_LABEL_GOOGLE": "地圖",
  "MAPS_LABEL_TOPOLOGY": "拓撲結構",
  "MAPS_LABEL_UNNAMED_MAP": "未命名地圖",
  "MAPS_LABEL_UNNAMED_IMAGE_MAP": "未命名的影象地圖",
  "MAPS_LABEL_UNNAMED_GOOGLE_MAP": "未命名的谷歌地圖",

  "MAP_LABEL_PANNING_MODE": "平移模式",

  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS": "自動通道",
  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS_PENDING_CHANGES": "通道變更 <br /> 等待中",
  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS_ACCEPT_CHANGES": "接受建議的通道配置",
  "MAP_ACTION_BAR_LABEL_EDIT_MAPS": "編輯地圖",
  "MAP_ACTION_BAR_LABEL_ADD_MAP": "新建地圖",

  "MAP_API_LOAD_FAILURE_TITLE": "地圖當前不可用",
  "MAP_API_LOAD_FAILURE_MESSAGE": "地圖功能需要網際網路連線。請確保您的網路連線是否正常工作然後重試。",

  "MAP_API_INIT_FAILURE_TITLE": "地圖引擎未正常初始化",
  "MAP_API_INIT_FAILURE_MESSAGE": "地圖引擎已經載入，但無法正確初始化。 請檢查<a ui-sref=\"{{state}}\">設定>控制器</a>部分中是否設置了有效的Google API密鑰。",

  "MAP_API_WEB_GL_NOT_SUPPORTED_TITLE": "不支援 WebGL",
  "MAP_API_WEB_GL_NOT_SUPPORTED_MESSAGE": "設計師地圖模式要求 WebGL 支援。請確認您的瀏覽器要求與相容性。同時請注意，WebGL 依賴於 GPU 支援，較為老舊的裝置或許無法使用，部分裝置需要更新顯示卡驅動。",

  "MAP_API_KEY_NOT_DEFINED_TITLE": "谷歌地圖不可用",
  "MAP_API_KEY_NOT_DEFINED_MESSAGE": "<p>要使用Google地圖，需要有效的Google Maps API密鑰。 有關獲取密鑰的詳細信息，請參<a href=\"{{helpLink}}\" target=\"_blank\">閱本指南</a>。</p><p>如果您有密鑰，請確保在<a ui-sref=\"{{state}}\">“設置”>“控制器”</a>部分中定義密鑰。</p>",

  "NO_MAPS_DEFINED_TITLE": "未定義地圖",
  "NO_MAPS_DEFINED_MESSAGE": "請創建一個新的地圖以使用此功能。",

  "MAP_IMAGE_LOAD_FAILURE_MESSAGE": "載入地圖影象失敗，影象可能已經損壞。",

  "MAP_SELECT_DROPDOWN_SEARCH_PLACEHOLDER": "選擇或搜尋一個地圖",
  "MAP_SELECT_DROPDOWN_TABLE_EMPTY": "本次無匹配的地圖可用。",

  "MAP_FEATURES": "功能",
  "MAP_LAYERS": "圖層",
  "MAP_DESIGNER": "地圖設計師",
  "MAP_LABELS": "標籤",
  "MAP_LABELS_TYPE_NONE": "無",
  "MAP_LABELS_TYPE_SIMPLE": "簡單",
  "MAP_LABELS_TYPE_DETAILED": "詳細",
  "MAP_FEATURE_COVERAGE": "覆蓋範圍",
  "MAP_FEATURE_TOPOLOGY": "拓撲結構",
  "MAP_RADIOS": "射頻",

  "MAP_FEATURE_COVERAGE_TYPE": "覆蓋類型",
  "MAP_FEATURE_COVERAGE_2G": "2G 覆蓋範圍",
  "MAP_FEATURE_COVERAGE_5G": "5G 覆蓋範圍",
  "MAP_FEATURE_COVERAGE_RECEIVER_SENSITIVITY": "接收器靈敏度",
  "MAP_FEATURE_COVERAGE_RECEIVER_SENSITIVITY_HINT": "調整接收器（終端）的靈敏度，以獲取更精確的覆蓋模擬結果。",
  "MAP_FEATURE_COVERAGE_PRECISION": "精度",

  "MAP_FEATURE_PERFORMANCE": "效能",
  "MAP_FEATURE_COVERAGE_LIVE_UPDATE": "實時更新",
  "MAP_FEATURE_COLOR_SCHEME": "方案",
  "MAP_FEATURE_COLOR_SCHEME_SOLID": "純色",
  "MAP_FEATURE_COLOR_SCHEME_HEATMAP": "熱力圖",

  "MAP_DEVICES_FILTER_TITLE": "裝置篩選",
  "MAP_DEVICES_ALL": "所有裝置",
  "MAP_DEVICES_2G": "2G 裝置",
  "MAP_DEVICES_5G": "5G 裝置",

  "MAP_GOOGLE_SEARCH_PLACEHOLDER": "按地址、地點或座標搜尋",

  "MAP_EDIT_POPOVER_HEADER": "地圖編輯",
  "MAP_PLACE_DEVICES": "放置裝置",
  "MAP_UNPLACED_DEVICES_PARAMS": "高度",
  "MAP_UNPLACED_DEVICES_TAB_ADOPTED_DEVICES": "已接管裝置",
  "MAP_UNPLACED_DEVICES_TAB_VIRTUAL_DEVICES": "虛擬裝置",
  "MAP_UNPLACED_DEVICES_EMPTY_HEADER": "未發現裝置",
  "MAP_UNPLACED_DEVICES_EMPTY_NO_UNPLACED_DEVICES": "未發現未放置的裝置。",
  "MAP_UNPLACED_DEVICES_EMPTY_NO_MATCHES": "未查詢到匹配的裝置。",
  "MAP_UNPLACED_DEVICES_VIRTUAL_DEVICES_HINT": "當前覆蓋範圍為估計值，會受到裝置配置及國家/地區無線電標準影響。",
  "MAP_DEVICE_PLACE_FAILED": "儲存裝置座標時出錯",
  "MAP_DEVICE_REMOVE_FAILED": "無法移除裝置",

  "MAP_CONFIGURE": "配置地圖",
  "MAP_CONFIGURE_NAME": "名稱",
  "MAP_CONFIGURE_ACTIONS": "操作",
  "MAP_CONFIGURE_DELETE_HEADER": "移除地圖",
  "MAP_CONFIGURE_DELETE_CONFIRM": "你確定要移除地圖 \"{{mapName}}\" ？",
  "MAP_CONFIGURE_ADD": "新增地圖",
  "MAP_CONFIGURE_DONE": "完成",

  "MAP_EDIT": "編輯地圖",
  "MAP_EDIT_TYPE": "地圖類型",
  "MAP_EDIT_ADD": "新增地圖",
  "MAP_EDIT_MAP_NAME": "輸入地圖名",
  "MAP_EDIT_IMAGE_LEGACY": "傳統",
  "MAP_EDIT_IMAGE_DESIGNER": "設計師",
  "MAP_EDIT_IMAGE": "影象",
  "MAP_EDIT_IMAGE_TYPE": "圖像地圖類型",
  "MAP_EDIT_IMAGE_LABEL_HINT": "從磁碟上傳影象檔案以將其用作地圖背景",
  "MAP_EDIT_IMAGE_SELECT": "選擇地圖影象",
  "MAP_EDIT_IMAGE_SELECT_DIFFERENT_LABEL": "沒找到想要的？",
  "MAP_EDIT_IMAGE_SELECT_DIFFERENT": "選擇一個不同的地圖。",
  "MAP_EDIT_IMAGE_ERROR": "不支援選取的檔案或其已經損壞。",
  "MAP_EDIT_GOOGLE": "谷歌地圖",
  "MAP_EDIT_GOOGLE_FINDING_LOCATION": "正嘗試獲取當前位置...",
  "MAP_EDIT_SKIP": "跳過",
  "MAP_EDIT_NAME_MISSING" : "地圖名未找到",
  "MAP_EDIT_KEEP_DEVICES" : "保持已放置裝置",
  "MAP_EDIT_KEEP_DEVICES_TOOLTIP" : "請注意，裝置座標可能不準確，或需要重新調整。",
  "MAP_EDIT_RESIZE_IMAGE" : "優化圖片大小",
  "MAP_EDIT_OPACITY" : "透明度",
  "MAP_EDIT_RESIZE_IMAGE_TOOLTIP" : "自動縮小過大的圖片以提高效能。",
  "MAP_EDIT_SAVE_HEADER": "套用變更",
  "MAP_EDIT_SAVE_CONFIRM": "請確認是否儲存更改？",
  "MAP_EDIT_SAVE_ERROR": "在儲存地圖變更時發生錯誤，請稍後重試。",
  "MAP_EDIT_CALCULATING_SIZE": "計算大小中...",
  "MAP_EDIT_OPTIMIZING": "優化中...",
  "MAP_EDIT_UPLOADING": "上傳中...",

  "MAP_AUTO_CHANNELS": "自動通道",
  "MAP_AUTO_CHANNELS_CALCULATE": "計算",
  "MAP_AUTO_CHANNELS_DISABLED_TOOLTIP": "地圖上未發現無線裝置",
  "MAP_AUTO_CHANNELS_ERROR": "無法計算通道",
  "MAP_AUTO_CHANNELS_ERROR_UNKNOWN": "自動計算通道分佈時出現錯誤。請稍後重試。",
  "MAP_AUTO_CHANNELS_RADIO": "射頻",
  "MAP_AUTO_CHANNELS_RADIO_NG": "2 GHz",
  "MAP_AUTO_CHANNELS_RADIO_NA": "5 GHz",
  "MAP_AUTO_CHANNELS_CHANNEL_WIDTH": "通道寬度",
  "MAP_AUTO_CHANNELS_PROGRESS": "正在計算最佳通道分配…",
  "MAP_AUTO_CHANNELS_SAVE_SUCCESS": "通道變更已順利執行。",
  "MAP_AUTO_CHANNELS_SAVE_ERROR": "套用通道變更時發生錯誤。",

  "MAP_AUTO_CHANNELS_SCAN": "掃描",
  "MAP_AUTO_CHANNELS_SCAN_RECOMMENDED": "建議執行掃描",
  "MAP_AUTO_CHANNELS_SCAN_RECOMMENDED_DESCRIPTION": "地圖上某些 AP 尚未含有最新的鄰近 AP 掃描結果。為了計算最優通道配置，建議運行鄰近 AP 掃描。",
  "MAP_AUTO_CHANNELS_SCAN_IN_PROGRESS": "正在進行掃描",
  "MAP_AUTO_CHANNELS_SCAN_IN_PROGRESS_DESCRIPTION": "當前正在進行鄰近 AP 掃描。建議在完成前不要進行任何操作。",
  "MAP_AUTO_CHANNELS_SCAN_FINISHED": "已完成鄰近 AP 掃描",
  "MAP_AUTO_CHANNELS_SCAN_START_ERROR": "當前無法啟用鄰近 AP 掃描。請稍候再試。",

  "MAP_SCALE_HEADER": "設定地圖比例尺",
  "MAP_SCALE_DESCRIPTION": "通過點選拖拽來畫一條直線，並在下面輸入該直線對應的實際距離",
  "MAP_SCALE_DISTANCE": "距離",
  "MAP_SCALE_APPLY": "設定比例尺",
  "MAP_METER_UNIT_SHORT_NAME": "米",
  "MAP_FEET_UNIT_SHORT_NAME": "英尺",

  "MAP_DEVICE_MARKER_UNNAMED": "未命名",
  "MAP_DEVICE_MARKER_IP": "IP",
  "MAP_DEVICE_MARKER_MAC": "MAC",
  "MAP_DEVICE_MARKER_CHANNEL": "通道",
  "MAP_DEVICE_MARKER_CHANNELS": "通道",
  "MAP_DEVICE_MARKER_GUESTS": "來賓",
  "MAP_DEVICE_MARKER_VIRTUAL_DEVICE": "虛擬裝置",
  "MAP_DEVICE_MARKER_USERS": "使用者",

  "MAP_DEVICE_MARKER_LABEL_NAME": "名稱",
  "MAP_DEVICE_MARKER_LABEL_MAC": "Mac",
  "MAP_DEVICE_MARKER_LABEL_IP": "IP",
  "MAP_DEVICE_MARKER_LABEL_STATUS": "狀態",
  "MAP_DEVICE_MARKER_LABEL_MODEL": "型號",
  "MAP_DEVICE_MARKER_LABEL_VERSION": "版本",
  "MAP_DEVICE_MARKER_LABEL_UPTIME": "運作時間",
  "MAP_DEVICE_MARKER_LABEL_CLIENTS": "客戶端",
  "MAP_DEVICE_MARKER_LABEL_BYTES": "Bytes",
  "MAP_DEVICE_MARKER_LABEL_CHANNEL": "通道",

  "MAP_DEVICE_MARKER_LABEL_PRESET_NONE": "無",
  "MAP_DEVICE_MARKER_LABEL_PRESET_SIMPLE": "簡單",
  "MAP_DEVICE_MARKER_LABEL_PRESET_DETAILED": "詳細",
  "MAP_DEVICE_MARKER_LABEL_PRESET_ALL": "全部",

  "TOPOLOGY_LINK_LABELS": "鏈路標籤",
  "TOPOLOGY_SHOW_CLIENTS": "顯示客戶端",
  "TOPOLOGY_SHOW_LINK_TX_USAGE": "Tx 使用率",
  "TOPOLOGY_SHOW_LINK_RX_USAGE": "Rx 使用率",
  "TOPOLOGY_NO_USG_HEADER": "缺少 UniFi 閘道器裝置",
  "TOPOLOGY_NO_USG_MESSAGE": "請連線一個 <a href='{{unifiGatewayLink}}' target='_blank'> UniFi 安全閘道器 </a>來啟用拓撲檢視。",
  "TOPOLOGY_RESET_VIEW": "重置檢視",

  "WALL_TYPE_DRYWALL": "石膏板",
  "WALL_TYPE_CUBICLE": "工位隔板",
  "WALL_TYPE_WOOD": "木牆",
  "WALL_TYPE_BRICK": "磚牆",
  "WALL_TYPE_CONCRETE": "混凝土",
  "WALL_TYPE_GLASS": "普通玻璃",
  "WALL_TYPE_GLASS_DOUBLE_PANE_COATED": "雙面鍍膜玻璃",
  "WALL_TYPE_GLASS_BULLET_PROOF": "防彈玻璃",
  "WALL_TYPE_STEEL": "鋼材",

  "ADD_WALLS_TITLE": "新增牆",
  "ADD_WALLS_DESCRIPTION": "選擇牆的類型，然後在地圖上開始繪製。點選ESC結束。",
  "ADD_WALLS_PARAMS": "高度/厚度"
}
